/* Reset RadMenu */
.main-menu .RadMenu,
.sub-menu .RadMenu,
.footer-menu .RadMenu { white-space: normal; float: none; position: static;}
.main-menu .RadMenu ul.rmHorizontal,
.footer-menu .RadMenu ul.rmHorizontal { float: none; }
.main-menu .RadMenu ul li,
.footer-menu .RadMenu ul li { float: none;}
.main-menu .RadMenu ul li a.rmLink,
.sub-menu .RadMenu ul li a.rmLink,
.footer-menu .RadMenu ul li a.rmLink { float: none; cursor: pointer;}
.main-menu .RadMenu .rmHorizontal .rmText,
.sub-menu .RadMenu .rmHorizontal .rmText,
.footer-menu .RadMenu .rmHorizontal .rmText { padding: 0; float: none;}

.main-menu { float: right; margin-top: 79px;}
.main-menu .menu {}
.main-menu .menu ul { margin: 0;}
.main-menu .menu ul li { float: left; margin-left: 27px;}
.main-menu .menu ul li:first-child { margin-left: 0;}
.main-menu .menu ul li a {
	position: relative;
	display: block;
	padding: 10px 5px 10px;
	font-size: 0.87rem;
	font-weight: 900;
	text-decoration: none;
	color: #fff;
	overflow: hidden;
}
.main-menu .menu ul li a span,
.main-menu .menu ul li a:after {
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.main-menu .menu ul li a span {
	display: block;
	
}
.main-menu .menu ul li a:after {
	position: absolute;
	bottom: -5px;
	display: block;
	content: " ";
	background: #fff;
	height: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.main-menu .menu ul li a:after { left: 50%;	width: 0;}
.main-menu .menu ul li a:hover:after { left: 0; width: 100%;}
.main-menu .menu ul li a:hover span {
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.main-menu .menu ul li a.active {}
.main-menu .menu ul li a.active:after {	left: 0; width: 100%;}

.footer_menu {}
.footer_menu ul { margin: 0;}
.footer_menu ul li { margin-bottom: 5px;}
.footer_menu ul li a { color: #fff; text-decoration: none;}
.footer_menu ul li a:hover {
	 text-decoration: underline;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
  -khtml-opacity: 0.7;
	opacity: 0.7;
}